Article:
  Network Installation of Windows Printers from Samba
Subject:   CUPS 1.1.21 or higher
Date:   2005-03-24 19:22:33
From:   lingo.chen
See http://www.cups.org/newsgroups.php?s4156+gcups.general+v4163+T0


It seems CUPS change to the user space drivers, so the Win2000, XP, 2003, use the driver set of


ps5ui.dll
pscript.hlp
pscript.ntf
pscript5.dll


Note: the name is in lower case.